<?php
$z[0]=Array("arclist","\r\n\r\n<li style=\"border-bottom:dashed 1px #ccc;height:70px; margin-bottom:15px;\">\r\n<div style=\"float:left;width:85px;height:55px; overflow:hidden;\"><a href=\"[field:arcurl/]\" target=\"_blank\"><img src=\"[field:litpic/]\" width=\"83\" title=\"[field:fulltitle/]\" /></a></div>\r\n<div style=\"float:right;width:145px;height:52px; overflow:hidden;\"><a href=\"[field:arcurl/]\" target=\"_blank\" title=\"[field:fulltitle/]\">[field:title/]</a></div>\r\n</li>\r\n",202,701);
$z[0][4]['row']="5";
$z[0][4]['orderby']="click";
$z[0][4]['titlelen']="42";
$z[1]=Array("myad","",959,982);
$z[1][4]['name']="ad1";
$z[2]=Array("myad","",996,1019);
$z[2][4]['name']="ad2";
$z[3]=Array("myad","",1033,1056);
$z[3][4]['name']="ad3";

?>